@import "../css/mixins.scss";

.patents__wrapper {
  min-height: 340px;
  margin-top: 65px;
  margin-bottom: 25px;
  border-radius: 16px;
  box-shadow: $boxShadow;
  padding: 30px 0;
}
.patents {
  text-align: center;
}

.patent-item__title {
  font-size: 23px;
  max-width: 95%;
  margin: 0 auto;
}

.patents-item__note {
  padding-top: 10px;
  padding-bottom: 20px;
  max-width: 95%;
  margin: 0 auto;
}
.patent-item__img {
  max-width: 320px;
  border-radius: 16px;
  @include adaptive(mobile) {
    max-width: 95%;
  }
}
.patent-item__wrapper {
  display: flex;
  justify-content: space-around;
  margin: 0 auto;
  max-width: 98%;
  flex-wrap: wrap;
}

.patent-item__img-container {
  padding: 15px 10px;
  //   padding-right: 30px;

  //   &:nth-child(3) {
  //     padding-right: 0;
  //   }
  // }
}
.patent-item__description {
  padding-top: 10px;
}
